﻿.login h1 {
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 0;
}

.login h2 {
    font-size: 1.2rem;
    font-weight: 600;
}

.login {
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 5px 5px 25px #ccc;
}

.alert:empty {
    display: none !important;
}

.sub-login {
    box-shadow: unset;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    background: rgba(0,0,0,.03)
}

.login .input-group-prepend {
    width: 22%;
    display: grid;
}

.login-fld {
    display: flex;
}

.login-hide {
    display: none;
}

@media (max-width: 575px) {
    .myaccountbox h1 {
        font-size: 1rem;
        text-align: center;
    }

    .login .input-group-prepend {
        width: 15%;
    }

    .input-group-prepend label {
        font-size: 14px;
    }

    .login-hide {
        display: flex;
    }

    .login-dp {
        display: none;
    }

    .login input {
        font-size: 15px;
    }

    #ReCaptchContainer {
        transform: scale(.7);
        right: 30px;
        position: relative;
    }

    .custmr .login h1 {
        font-size: 1.2rem;
    }

    .login h2 {
        font-size: 1rem;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #ReCaptchContainer {
        transform: scale(.7);
        right: 30px;
        position: relative;
    }

    .custmr .login h1 {
        font-size: 1.2rem;
    }

    .login h2 {
        font-size: 1rem;
    }
}

.social-logins-btn {
    display: flex;
    justify-content: center
}

.googleBtn {
    width: 100%;
    display: flex;
    max-width: 120px;
    background: white;
    box-shadow: 3px 2px 6px #2222;
    align-items: center;
    flex: 1;
    cursor: pointer;
    transition: .2s linear box-shadow;
}

    .googleBtn:hover {
        box-shadow: 3px 2px 6px #3333;
        transition: .2s linear box-shadow;
    }

.facebookBtn {
    background: #395185;
    transition: .2s linear background;
    display: flex;
    cursor: pointer;
    max-width: 190px;
    border-radius: 5px;
    align-content: center;
    align-items: center;
    flex: 2;
    padding: 2px 5px 5px;
    margin: 0 20px;
}

    .facebookBtn:hover {
        background: #4462a3;
        transition: .2s linear background;
    }
